Bug 1656 - wrong URL
: wrong URL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgpgme)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-03 15:13 by
Modified: 2005-08-31 03:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-03 15:13:02
URL         : <a
href="http://www.gnupg.org/gpgme.html">http://www.gnupg.org/gpgme.html</a>

$ date; lynx -dump <a
href="http://www.gnupg.org/gpgme.html">http://www.gnupg.org/gpgme.html</a>
Вто Дек  3 14:12:46 EET 2002
     _________________________________________________________________

   Sorry
   The resource requested /gpgme.html cannot be found.

   If  you  feel  that  this is a configuration error, please contact the
   administrators or the author of the [1]referring referring page.
     _________________________________________________________________

   , at [2]<a href="http://www.gnupg.org/">http://www.gnupg.org/</a>.

References

   1. <a
href="http://www.gnupg.org/&lt;referrer&gt">http://www.gnupg.org/&lt;referrer&gt</a>;
   2. <a href="http://www.gnupg.org/">http://www.gnupg.org/</a>

---

---
------- Comment #1 From 2003-02-11 20:43:29 -------
Fixed in 0.3.14-alt2.
------- Comment #2 From 2003-02-11 20:43:29 -------
Fixed in 0.3.14-alt2.